## ros-rolling-action-tutorials-cpp 0.19.0

=== debian/changelog ===
ros-rolling-action-tutorials-cpp (0.19.0-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-action-tutorials-cpp (0.18.0-1focal) focal; urgency=high

  * Update maintainers to Audrow Nash and Michael Jeronimo (#543 <https://github.com/ros2/demos/issues/543>)
  * Contributors: Audrow Nash

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 17 Dec 2021 08:00:00 -0000

ros-rolling-action-tutorials-cpp (0.17.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 18 Oct 2021 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.16.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 11 Aug 2021 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.15.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 14 May 2021 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.14.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 26 Apr 2021 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.14.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 19 Apr 2021 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.14.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.13.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 25 Mar 2021 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.12.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.12.0-1focal) focal; urgency=high

  * Update logging macros (#476 <https://github.com/ros2/demos/issues/476>)
  * Contributors: Audrow Nash

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-rolling-action-tutorials-cpp (0.11.0-1focal) focal; urgency=high

  * Update the package.xml files with the latest Open Robotics maintainers (#466 <https://github.com/ros2/demos/issues/466>)
  * Contributors: Michael Jeronimo

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 10 Dec 2020 08:00:00 -0000

ros-rolling-action-tutorials-cpp (0.10.1-1focal) focal; urgency=high

  * Update goal response callback signature (#463 <https://github.com/ros2/demos/issues/463>)
  * Contributors: Jacob Perron

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 21 Sep 2020 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.10.0-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 17 Jun 2020 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.9.3-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 01 Jun 2020 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.9.2-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.9.1-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 12 May 2020 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.9.0-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.8.4-1focal) focal; urgency=high

  * Return without sending goal if exiting (#415 <https://github.com/ros2/demos/issues/415>)
  * Contributors: Shane Loretz

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-rolling-action-tutorials-cpp (0.8.3-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 11 Nov 2019 08:00:00 -0000

ros-rolling-action-tutorials-cpp (0.8.2-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 08 Nov 2019 08:00:00 -0000

ros-rolling-action-tutorials-cpp (0.8.1-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.8.0-1focal) focal; urgency=high

  * Add action tutorials in C++ (#378 <https://github.com/ros2/demos/issues/378>)
  * Contributors: Siddharth Kucheria

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.7.6-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 30 May 2019 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.7.5-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 29 May 2019 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.7.4-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.7.3-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 10 May 2019 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.7.2-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.7.1-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 26 Apr 2019 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.7.0-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.6.2-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 15 Jan 2019 08:00:00 -0000

ros-rolling-action-tutorials-cpp (0.6.1-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-rolling-action-tutorials-cpp (0.6.0-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-rolling-action-tutorials-cpp (0.5.1-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.5.0-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-rolling-action-tutorials-cpp (0.4.0-1focal) focal; urgency=high




